ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 9825] - Unable to load dependency analyzer
Date Fri, 14 Jun 2002 07:15:40 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9825>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9825

Unable to load dependency analyzer

conor@cortexebusiness.com.au changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED



------- Additional Comments From conor@cortexebusiness.com.au  2002-06-14 07:15 -------
The default behaviour from previoius version of Ant is for ejbjar to add super
classes to the generated jar. This functionality now requires that you provide
the jakarta-BCEL library. If it is not present, you will get the message you
have seen. 

Please refer to the documentation of the dependency attribute for more
information. You can set this attribute so that it will not require the
ancestoir analyzer.

I've added some more info to WHATSNEW to warn people to expect this message.

Thanks

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message